body	{
	font-size:12px;
	margin: 0;
	background-color:#FFFFFF;
	color:#515151;
	line-height:24px;
}
a{text-decoration:none}
a:hover{text-decoration: underline}
.b{ font-weight:bold;}
.un{ text-decoration:underline}
.pad1{ padding:0 20px 0 30px}
.pad2{ padding:0 10px 0 10px}

.f12{ font-size:12px; line-height:20px}
.bai,.bai a{ color:#ffffff;}
.red,.red a{ color:#ff0000;}
.hei,.hei a{ color:#000000;}
.cheng,.cheng a{ color:#F68121}

.bx{ background-repeat:repeat-x}
.bno{ background:none}
.bn{ background-repeat:no-repeat}
.bn td{ background-repeat:no-repeat}
.bt{ background-position:top}
.bb{ background-position:bottom}
.br{ background-position:right}
.bl{ background-position:left}
.bc{ background-position:center}
.b4{ background-position:bottom left}
.f14{ font-size:14px}
.k2{text-indent:2em}
/*box*/
.b1{ color:#5D005A}
.b2,.b2 a{ color:#C7AC64}
/*bt*/
.bt1{ display:block; float:right; color:#FFFFFF;background:url(../images/bt1.gif); width:53px; line-height:19px;text-align:center; margin-left:5px;}
.bt1 a{ color:#FFFFFF}
.bt2{ display:block; float:right; color:#5D005A;background:url(../images/bt2.gif); width:42px; line-height:16px;text-align:center; margin-left:5px;}
.bt2 a{ color:#5D005A}

/*line*/
.pic img{ border:#ffffff solid 1px; }
.pic {text-align:center;}
.ge{ margin-bottom:5px}

.line1 { line-height:23px; padding-top:5px}
.line1 a{ border-bottom:#C4E1E6 dashed 1px; color:#505050}
/*title*/
.more{ float:right; background:none; margin-top:9px; margin-right:8px}
.more a{ font-size:12px; color:#FF0000}

.ask input,.ask textarea{ border:#B1B1B1 solid 1px;}
.ask .inpno input{ border:none}


.t1 a{ font-weight:bold; color:#27B4C1; font-size:14px; line-height:24px;}
.t1 { border-bottom:#27B4C1 dashed 1px}
.tit1 {font-weight:bold; color:#6B3CA5; font-size:14px; padding-left:44px}
.tit2 {font-weight:bold; color:#A9833A; font-size:14px; padding-left:58px}
.tit3 {font-weight:bold; color:#A9833A; font-size:14px; padding-left:39px}
.tit4 {font-weight:bold; color:#ffffff; font-size:14px; padding-left:8px}
.tit5 {font-weight:bold; color:#ffffff; font-size:18px; padding-left:8px}


#tt1{ background:#EBEBEB;padding-top:5px}
#tt1 a{ text-decoration:underline}
#tt1 a:hover{ text-decoration:none}

#gg{ background-color:#E4F5FB;border:#A0DCF1 solid 1px;padding:2px 4px}
#gg div {
	position:absolute;
	width:290px;
	height:24px;
	z-index:1;
	overflow: hidden;
}
#demo1 td img,#demo2 td img{ border:#A0DCF1 solid 1px; }
#demo1 td,#demo2 td{ text-align:center}


.toptop {
	LINE-HEIGHT: 36px; MARGIN: 0px auto; WIDTH: 950px; HEIGHT: 36px; text-align:center
}
.toptop a{ font-size:12px; color:#666666; text-decoration:none}
.toptop a:hover{ font-size:12px;text-decoration:none}

#bottominfo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 29px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 987px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana; COLOR: #333333; PADDING-TOP: 0px;
}
#bottominfo A {
	COLOR: #333333; text-decoration:none
}
#bottominfo A:hover {
	COLOR: #333333
}
.top8{width:950px; height:235px; margin:0 auto; background-image:url(images/topbg.gif); margin-top:2px;  }
.top8left{width:450px; height:216px; float:left; margin-left:10px; margin-top:15px;}
.top8right{width:470px; height:216px; float:right; margin-top:15px; margin-right:15px;}

.top8left1{width:286px; height:216px;  float:right;}
.top8left2{width:154px; height:216px;float:left; }

.top8left11{width:286px; height:29px; background-image:url(images/fonticon.gif); line-height:25px;}
.top8left1 a{ font-size:14px;}

BODY {
	FONT-SIZE: 12px;
	BACKGROUND: #fff;
	MARGIN: 0px auto;
	COLOR: #9c7e5d;
	LINE-HEIGHT: 170%;
	background-image: url();
	margin-left: 0px;
	margin-right: 0px;
}
A {
	COLOR: #9c7e5d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
.fb {
	FONT-WEIGHT: bold
}
RT #B1 TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; COLOR: #fff; TEXT-INDENT: 1em; LINE-HEIGHT: 19px; PADDING-TOP: 4px
}
#Sprt #B1 A {
	COLOR: #fff
}
#Sprt #B1 A:hover {
	COLOR: #ff0
}
#Sprt #B2 {
	FONT-WEIGHT: bold; COLOR: #d7cbc0; LINE-HEIGHT: 21px; TEXT-ALIGN: center
}
#Sprt #B2 A {
	COLOR: #d7cbc0
}
#Sprt #B2 A:hover {
	COLOR: #ff0
}
#Sprt #B3 {
	BACKGROUND: #896645; COLOR: #fff; LINE-HEIGHT: 27px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#Sprt #B3 A {
	COLOR: #fff
}
#Sprt #B3 A:hover {
	COLOR: #ff0
}
#Sprt #B4 {
	BACKGROUND: #d7cbc0; COLOR: #896645; LINE-HEIGHT: 27px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#Sprt #B4 A {
	COLOR: #896645
}
#Sprt #B4 A:hover {
	COLOR: #ff0
}
.mtp4 {margin-top:6px;}
.pl4 {padding-left:4px;}
.pl4 {padding-left:12px;}
.alce {	TEXT-ALIGN: center
}
.alto {	VERTICAL-ALIGN: top
}
.fzbd1 {	BORDER-RIGHT: #000 1px dotted; PADDING-RIGHT: 6px; BORDER-TOP: #000 1px dotted; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: #000 1px dotted; PADDING-TOP: 6px; BORDER-BOTTOM: #000 1px dotted
}
.fzmg1 {	MARGIN: 19px auto 13px
}
.fzpd1 {	PADDING-RIGHT: 19px; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; TEXT-INDENT: 2em; LINE-HEIGHT: 21px; PADDING-TOP: 4px
}
.fzbd6 {	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #000 1px solid; PADDING-TOP: 0px
}
.fzmg3 {	MARGIN: 12px auto
}
.fzpd2 {	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 16px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 25px
}
.fzpd3 {	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.fzbd9 {border-left:#000 1px solid; border-right:#000 1px solid; text-align:center}
.fzbg2 {background:url(http://mat1.qq.com/luxury/zhuant/03muban/fsa17.gif) no-repeat}
.fzbg1 {background:url(http://mat1.qq.com/luxury/zhuant/03muban/fsa16.gif) no-repeat}
.fzmg31 {margin:12px auto 12px auto}
.fzbd8 {border:#bbb 1px solid; margin:0 auto 7px auto}
.fontbold {font-weight:bold;}


.ptisaas img{ margin-bottom:5px;}


body{margin:0; background:#fff}
td{font-size:12px; color:#000}
a{color:#000; text-decoration:none}
a:hover{color:#f00; text-decoration:underline}

.lkff{color:#fff}
.lkff a{color:#fff}
.lkff a:hover{color:#fff}

.alto{vertical-align:top}
.alce{text-align:center}

.fzbg1{background:url(http://mat1.qq.com/luxury/zhuant/03muban/fsa16.gif) no-repeat}
.fzbg2{background:url(http://mat1.qq.com/luxury/zhuant/03muban/fsa17.gif) no-repeat}

.fzpd1{text-indent:2em; line-height:21px; padding:4px 19px 0 23px}
.fzpd2{padding:25px 0 16px 10px; line-height:22px; vertical-align:top}
.fzpd3{padding:9px 5px 0 8px}
.fzpd4{padding:9px 13px 0 0; vertical-align:top; line-height:20px}

.fzbd1{border:#000 1px dotted; padding:6px; vertical-align:top}
.fzbd2{border:#000 1px dotted; padding-top:11px; text-align:center}
.fzbd2 div{line-height:22px; height:53px; text-align:left; padding:7px 15px 0 20px}
.fzbd2 img{border:#fff 1px solid}
.fzbd3{border:#000 1px solid; padding:7px; vertical-align:top}
.fzbd4 img{border:#000 1px solid}
.fzbd5{border:#000 1px solid; padding-top:11px; text-align:center}
.fzbd5 div{line-height:22px; height:49px; text-align:left; padding:2px 15px 0 20px; margin-top:8px; background:#ecd1d7}
.fzbd5 img{border:#fff 1px solid}
.fzbd6{border-left:#000 1px solid; border-right:#000 1px solid; padding:0 7px 0 7px; vertical-align:top}
.fzbd7{border:#697d88 1px solid; padding:10px 0 11px 0; text-align:center}
.fzbd8{border:#bbb 1px solid; margin:0 auto 7px auto}
.fzbd9{border-left:#000 1px solid; border-right:#000 1px solid; text-align:center}
.fzbd9 div{line-height:22px; height:49px; text-align:left; padding:2px 15px 0 20px; margin-top:8px}
.fzbd9 img{border:#fff 1px solid}


.fzmg1{margin:19px auto 13px auto}
.fzmg2{margin:11px auto 0 auto}
.fzmg3{margin:12px auto 12px auto}
.fzmg4{margin:26px auto 13px auto}

.fztt1{padding-left:9px; line-height:32px; font-family:黑体; font-size:18px; font-weight:bold; background:#927644}
.alto1 {VERTICAL-ALIGN: top
}
.alto1 {vertical-align:top}
.fzbd61 {BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #000 1px solid; PADDING-TOP: 0px
}
.fzbd61 {border-left:#000 1px solid; border-right:#000 1px solid; padding:0 7px 0 7px; vertical-align:top}
.fzmg32 {MARGIN: 12px auto
}
.fzmg32 {margin:12px auto 12px auto}
.fzpd21 {PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 16px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 25px
}
.fzpd21 {padding:25px 0 16px 10px; line-height:22px; vertical-align:top}
.fzpd31 {PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.fzpd31 {padding:9px 5px 0 8px}
.fzbd11 {border:#000 1px dotted; padding:6px; vertical-align:top}
.style15 {font-size: 24px}
.style15 {font-size: 14px}
.fzbd12 {BORDER-RIGHT: #000 1px dotted; PADDING-RIGHT: 6px; BORDER-TOP: #000 1px dotted; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: #000 1px dotted; PADDING-TOP: 6px; BORDER-BOTTOM: #000 1px dotted
}
.fzbd12 {border:#000 1px dotted; padding:6px; vertical-align:top}
.fzbd0819 {border:#000 1px dotted; padding-top:11px}
.style1a {color:#000000;font-size:12px;line-height:18px;}
.style1a {color:#000000;font-size:12px;line-height:18px;}
.fzbd611 {border-left:#000 1px solid; border-right:#000 1px solid; padding:0 7px 0 7px; vertical-align:top}
.fzpd311 {PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.blank0 {clear:both;display:block;font-size:1px;visibility:hidden;height:0;line-height:0;margin-top:0px;}
.f13 {font-size:13px}
.fl {float:left; display:inline;}
.s5 {width:676px; height:466px; border-right:1px solid #fcebcd; padding:0 8px;}
.style1 {font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.style4 {font-size: 24px}
.style4 {font-size: 14px}
.fzpd3111 {PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.fzpd3111 {padding:9px 5px 0 8px}
.style16 {color: #660000}
.style18 {
	color: #000000;
	font-size: 14px;
}
.STYLE31 {
	font-size: 16px;
	font-weight: bold;
	font-family: "微软雅黑";
}
.STYLE42 {
	font-size: 16;
	color: #FFFFFF;
}
.STYLE44 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.STYLE45 {color: #FFFFFF}
.STYLE46 {font-family: "微软雅黑"}
.STYLE63 {color: #000000; font-size: 16px; font-weight: bold; font-family: "微软雅黑"; }
.STYLE64 {font-size: 16px}
.STYLE65 {
	color: #660000;
	font-size: 14px;
	font-weight: bold;
}
.STYLE68 {
	font-size: 12px;
	font-weight: bold;
}
.STYLE69 {color: #000000}
.STYLE71 {font-weight: bold}
.STYLE73 {
	font-family: "微软雅黑";
	font-size: x-large;
}
.STYLE74 {font-size: 12px}
.STYLE75 {
	font-weight: bold;
	font-size: 14px;
}
.STYLE76 {
	font-size: 14;
	font-weight: bold;
}




#MiniPublicTopTab{width:910;height:33px;text-align:center;background:url(http://mat1.qq.com/www/images/public/bg.gif) #fff repeat-x;}
#MiniPublicTop{width:910px;margin:0 auto;font-family:"宋体";font-size:12px;color:#000;height:33px;line-height:12px;clear:both;} 
#MiniPublicTop a.mLink{color:#828282;text-decoration:none;}
#MiniPublicTop a.mLink:hover{color:red;}
#MiniPublicTop #miniLogo{float:left;background:#fff;} 
#MiniPublicTop #miniLogo img{border:0;height:33px;} 
#MiniPublicTop #miniLink{float:right;padding:12px 8px 0 0;}
#MiniPublicTop #miniLink span{padding:0 10px 0 5px;background:url(http://mat1.qq.com/www/images/public/line.gif) no-repeat right top;}
#MiniPublicTop #miniLink span.mEnd{background:none;}



#MiniPublicTopTab{width:910;height:33px;text-align:center;background:url(http://mat1.qq.com/www/images/public/bg.gif) #fff repeat-x;}
#MiniPublicTop{width:910px;margin:0 auto;font-family:"宋体";font-size:12px;color:#000;height:33px;line-height:12px;clear:both;} 
#MiniPublicTop a.mLink{color:#828282;text-decoration:none;}
#MiniPublicTop a.mLink:hover{color:red;}
#MiniPublicTop #miniLogo{float:left;background:#fff;} 
#MiniPublicTop #miniLogo img{border:0;height:33px;} 
#MiniPublicTop #miniLink{float:right;padding:12px 8px 0 0;}
#MiniPublicTop #miniLink span{padding:0 10px 0 5px;background:url(http://mat1.qq.com/www/images/public/line.gif) no-repeat right top;}
#MiniPublicTop #miniLink span.mEnd{background:none;}



#topic_nav_box{width:100%;height:30px;background:#fff;overflow:hidden;}
#topic_nav{width:910px; margin:0 auto;padding:0;font-size:12px;font-family:"宋体","Arial Narrow"; background:#fff;clear:both;}
#topic_nav img{border:none;}
#topic_nav ul,#topic_nav li{margin:0;padding:0;list-style:none;}
#topic_nav .hd{height:30px;}
#topic_nav .logo{float:left;padding:3px 8px 3px 10px;}
#topic_nav .link{float:right;}
#topic_nav .end{border:none;}
#topic_nav ul{float:right;padding:10px 3px 0 0;}
#topic_nav li{float:left;padding:0 9px;*padding-top:1px;border-right:#ddd 1px solid;line-height:12px;color:#666;}
#topic_nav a{color:#666; text-decoration:none;}
#topic_nav a:visited{color:#666;}
#topic_nav a:hover{color:#666; text-decoration: underline;}
@media screen and (-webkit-min-device-pixel-ratio:0) {}
/* Safari 3.0 and Opera 9 rules here */
#topic_nav{font-family:宋体, STSong;}


.fzmg31 {margin:12px auto 12px auto}
.alto1 {VERTICAL-ALIGN: top
}
.alto1 {vertical-align:top}
.fzbd61 {BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #000 1px solid; PADDING-TOP: 0px
}
.fzbd61 {border-left:#000 1px solid; border-right:#000 1px solid; padding:0 7px 0 7px; vertical-align:top}
.fzmg32 {MARGIN: 12px auto
}
.fzmg32 {margin:12px auto 12px auto}
.fzmg4 {margin:26px auto 13px auto}
.fzpd31 {PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.fzpd31 {padding:9px 5px 0 8px}
.style13 {color: #0000FF}
.style17 {color: #990099; font-weight: bold; font-size: 12px; }
.style19 {
	font-family: "幼圆";
	font-size: large;
	color: #CC33FF;
	font-weight: bold;
}
.style20 {font-size: large}

p.addp
{
	font-size: 12px;
	color: #4B4B4B;
	text-align: left;
	width: 150px;
}